» Ubuntu » Packages » lucid (10.04LTS) » virtual » libtype-conv-camlp4-dev-lvsx4
lucid  ]

Virtual Package: libtype-conv-camlp4-dev-lvsx4

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libtype-conv-camlp4-dev-lvsx4

libtype-conv-camlp4-dev
support library for OCaml preprocessor type conversions